[ubuntu/maverick] libconfig-simple-perl 4.59-5 (Accepted)

Alessio Treglia quadrispro at ubuntu.com
Tue Sep 7 09:30:24 BST 2010


libconfig-simple-perl (4.59-5) unstable; urgency=low

  * Replace empty_value.patch (which broke at least publican) with
    empty_string.patch, provided by Raphaël Hertzog - thanks!
    Closes: #593043.

libconfig-simple-perl (4.59-4) unstable; urgency=low

  [ gregor herrmann ]
  * Add patch non_word_chars.patch to make the ini-parser work with non "word"
    characters; thanks to Stefan Denker for the bug report (closes: #546534).
  * Change debhelper compatibility level to 7, adjust
    debian/{rules,compat,control}, add ${misc:Depends} to Depends.
  * Don't install README anymore, just a text version of the POD
    documentation.
  * Remove version from perl build dependency, fulfilled even in oldstable.
  * Change my email address.
  * debian/watch: use extended regexp for matching upstream releases.
  * debian/copyright: add information about packaging.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * debian/copyright: update formatting (DEP5) and years of packaging
    copyright.
  * Set Standards-Version to 3.9.1 (no changes).

  [ tony mancill ]
  * debian/control: Update Vcs-Browser link.

Date: Mon, 16 Aug 2010 17:42:18 +0200
Changed-By: Alessio Treglia <quadrispro at ubuntu.com>
Maintainer: tony mancill <tmancill at debian.org>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/libconfig-simple-perl/4.59-5
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 16 Aug 2010 17:42:18 +0200
Source: libconfig-simple-perl
Binary: libconfig-simple-perl
Architecture: source
Version: 4.59-5
Distribution: maverick
Urgency: low
Maintainer: tony mancill <tmancill at debian.org>
Changed-By: Alessio Treglia <quadrispro at ubuntu.com>
Description: 
 libconfig-simple-perl - simple configuration file class
Closes: 546534 593043
Changes: 
 libconfig-simple-perl (4.59-5) unstable; urgency=low
 .
   * Replace empty_value.patch (which broke at least publican) with
     empty_string.patch, provided by Raphaël Hertzog - thanks!
     Closes: #593043.
 .
 libconfig-simple-perl (4.59-4) unstable; urgency=low
 .
   [ gregor herrmann ]
   * Add patch non_word_chars.patch to make the ini-parser work with non "word"
     characters; thanks to Stefan Denker for the bug report (closes: #546534).
   * Change debhelper compatibility level to 7, adjust
     debian/{rules,compat,control}, add ${misc:Depends} to Depends.
   * Don't install README anymore, just a text version of the POD
     documentation.
   * Remove version from perl build dependency, fulfilled even in oldstable.
   * Change my email address.
   * debian/watch: use extended regexp for matching upstream releases.
   * debian/copyright: add information about packaging.
   * Convert to source format 3.0 (quilt). Remove quilt framework.
   * debian/copyright: update formatting (DEP5) and years of packaging
     copyright.
   * Set Standards-Version to 3.9.1 (no changes).
 .
   [ tony mancill ]
   * debian/control: Update Vcs-Browser link.
Checksums-Sha1: 
 d76ac079a88775f67cfc885350fb6cd0dca0090d 1361 libconfig-simple-perl_4.59-5.dsc
 093a5f76fa4edb7c6da1169e01341e048979d867 4051 libconfig-simple-perl_4.59-5.debian.tar.gz
Checksums-Sha256: 
 22aa106217fd053c456d0b09e68864eaac0f78e9451286e31620ef829efbfa3e 1361 libconfig-simple-perl_4.59-5.dsc
 77e89f56716a29ef5a989f4f3f1b6262c17d12b01361cd22cb138fb94a8fd1c6 4051 libconfig-simple-perl_4.59-5.debian.tar.gz
Files: 
 e97cc1193a49585ed91b33a1b61a4974 1361 perl optional libconfig-simple-perl_4.59-5.dsc
 383e6b7ff6ea9cb52f6738c92d5bb716 4051 perl optional libconfig-simple-perl_4.59-5.debian.tar.gz
Origin: debian/unstable

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyF9wgACgkQRdSMfNz8P9CZPACfeF/eururBDQ5WL6K1HifdwLl
/LsAnAgqPCFr9StS6PFEuZ5tu/crQG3m
=SbAO
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list